View Issue Details

IDProjectCategoryView StatusLast Update
0000648CaseTalk ModelerUser Interfacepublic2016-01-07 14:50
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0 
Target Version9.0Fixed in Version8.5.1 
Summary0000648: Show other options for shortest path selection
DescriptionThe selecting of shortest paths simply picks the first, but sometimes multiple paths are found to be the shortest. A small dialog showing the options, and letting the user pick one, would be convenient.
TagsNo tags attached.

Relationships

related to 0000551 resolvedBCP Software Select shortest path between two facts 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-31 18:18 BCP Software New Issue
2015-03-31 18:18 BCP Software Status new => assigned
2015-03-31 18:18 BCP Software Assigned To => BCP Software
2015-03-31 18:18 BCP Software Relationship added related to 0000553
2015-03-31 18:19 BCP Software Relationship deleted related to 0000553
2015-03-31 18:19 BCP Software Relationship added related to 0000551
2015-03-31 18:19 BCP Software Status assigned => resolved
2015-03-31 18:19 BCP Software Fixed in Version => 9.0
2015-03-31 18:19 BCP Software Resolution open => fixed
2016-01-07 14:50 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 13:00 BCP Software Category Interface => User Interface